language: python
python:
  - "2.6"
  - "2.7"
  - "3.2"
  - "3.3"
  - "3.4"

install:
  - "pip install coverage"
  - "pip install nose"
  - "pip install coveralls"
  - "pip install -e .[testing]"

script: "nosetests -v --with-coverage --cover-package=crank --cover-erase"

after_success:
  coveralls
